Commit bd9235b5 authored by Thomas Goirand's avatar Thomas Goirand

Fixed version of eventlet in (b-)d for this release.

parent faa6994d
swift (2.23.0-1) experimental; urgency=medium
* New upstream release.
* Fixed version of eventlet in (b-)d for this release.
-- Thomas Goirand <zigo@debian.org> Fri, 04 Oct 2019 15:59:04 +0200
......
......@@ -21,7 +21,7 @@ Build-Depends-Indep:
python3-coverage,
python3-cryptography,
python3-dnspython,
python3-eventlet (>= 0.24.1),
python3-eventlet (>= 0.25.0),
python3-fixtures (>= 3.0.0),
python3-greenlet,
python3-keystoneclient,
......@@ -62,7 +62,7 @@ Depends:
adduser,
python3-cryptography,
python3-dnspython,
python3-eventlet (>= 0.24.1),
python3-eventlet (>= 0.25.0),
python3-greenlet,
python3-netifaces,
python3-openssl,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment